﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake7 Challenge", "Snake7 Challenge.csproj", "{BB53542D-FC48-F602-E32B-8DE28102D89B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BB53542D-FC48-F602-E32B-8DE28102D89B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB53542D-FC48-F602-E32B-8DE28102D89B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB53542D-FC48-F602-E32B-8DE28102D89B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB53542D-FC48-F602-E32B-8DE28102D89B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
